@charset "UTF-8";
/* CSS Document */

body {
    background: rgb(0, 0, 0);
    margin: 0;
    padding: 0;
    height: 100%;
    text-align: center;
}

#outer {
    width: 1px;
    height: 50%;
    background-color: #000000;
    margin-bottom: -300px;
    float: left;
}

#container {
    margin: 0 auto;
    position: relative;
    text-align: left;
    height: 174px;
    width: 281px;
    clear: left;
}

table {
    border: 0;
}

#space {
    height: 250px;
}

#bottomspace {
    height: 250px;
    vertical-align: bottom;
    text-align: center;
}
